#OdyClientHeader{ text-align: center; }
.ff_tas_logo{ margin: 10px auto; }
.custom-header{ float: none; }
.bg-primary,
.custom-radio .custom-control-label::after,
.bs-datepicker-head
{
    background: #80BD28 !important;
}

.text-primary,a.read-more,
.nav-stepper .stepper-item-caption,
#email_request_form legend,
.odi.odi-info-circle.light-green,
.accordion-toggle a:hover,
.accordion-toggle a:focus,
#MainForm .page-title,
.markup-compare-link a,
.markup-compare-link a:hover,
.nav-tabs-overline>.nav-tabs .nav-link.active,
a.d-block,
a.d-block:hover,
.filters-section .panel-title a:focus,
.filters-section .panel-title a:hover,
.filters-section .panel-title a:active,
.filter-panel .panel-body .filter-container>span,
.TransRedirectTBL a,
.page_cruise_categoryadmin .text-truncate.fs-600.px-1,
.page_cruise_categoryadmin .text-truncate.fs-600.px-1:hover,
.page_cruise_categoryadmin .text-link,
.page_cruise_categoryadmin .text-link:hover,
.page_cruise_categoryadmin a.text-primary:focus,
.page_cruise_categoryadmin a.text-primary:hover
{
    color: #80BD28 !important;
}
.nav-tabs-overline>.nav-tabs .nav-link.active {
    border-top-color: #80BD28 !important;
}
.btn-primary,.btn-primary:focus:active{
    background-color: #80BD28 !important;
    border-color: #80BD28 !important;
}
.btn-outline-primary{
    color: #80BD28;
    background-color: rgba(0,0,0,.1);
    border-color: #80BD28;
}
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled):focus{
    box-shadow: 0 0 0 0.2rem rgba(130, 188, 41, 0.52) !important;
    color: #80BD28;
    background-color: rgba(0,0,0,.1);
    border-color: #80BD28;
}
.custom-select:focus,
.form-control:focus
{
    border-color: rgba(130, 188, 41, 0.83) !important;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(130, 188, 41, 0.43) !important;
    box-shadow: 0 0 0 0.2rem rgba(130, 188, 41, 0.43) !important;
}
.custom-checkbox .custom-control-label::before {
    box-shadow: none !important;
}
.custom-control-input:checked~.custom-control-label::before{
    border-color: #80BD28 !important;box-shadow: none !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%232b2f90' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e") !important;
}
.loader, .loadingOnConfirmation::before, .section-seatmap>.masked>.loadmask {
    border-top-color: #80BD28 !important;
}

.loading-box,
.loading-box-air,
.loading-box-cruise,
.loading-box-hotel,
.custom-checkbox .custom-control-label::after
{
    border-color: #80BD28 !important;
}
.loader-spiral::after, .loader-spiral::before{
        border-color: transparent #80BD28 #80BD28 transparent !important;
}
#hbl-live-chat-wrapper #olark-wrapper.olark-dark-theme .olark-launch-button{
    background-color: #80BD28 !important;
}
.btn-primary:focus:active{
    box-shadow: 0 0 0 0.2rem rgba(130, 188, 41, 0.85);
}
a.btn-primary,
input.booknow.btn.btn-primary,
.section-trip-total .bg-primary.trip-total,
input#PessengerContinue,
.ContinueLNK
{
    color: #fff;
}
.switch-field-cont.my-n2 .switch-field input:checked+label,
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option--highlighted[aria-selected]
{
    color: #fff;
    background-color: #80BD28;
}
.card-body .text-right span {
    color: #383838;
}
.category-price-table-cell .cat-taxamt {
    font-size: 14px;
    color: red;
}
.category-price-table-cell .price-actual {
	color:red;
}
.category-price-table-cell .text-primary {
    font-size: 18px;
}
.cruise-lowest-prices ul li span {
    color: #80BD28;
}
.cruise-lowest-prices .low-rate {
    border-color: #80BD28;
}
.cruise-lowest-prices .low-rate-list li {
    border-color: #80BD28;
}
.odi-info-fill::before {
    color: #80BD28;
}
.cruise-sailing-dates .lowest-sailing-price {
    border: 1px dashed #80BD28;
}
.nav-stepper .nav-link.active {
    color: #fff;
    background: #383838;
}

.category-price-table ~ div.text-right span {
	color: #80BD28 !important;
}

